﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans);

 
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal {
	color:#000;
	font-size:13px;
	font-family:'Open Sans';
	line-height:18px;
}
.btn,
.ls-layer, 
.ls-layer *,
h3.Banner_smallTitle{
	font-family:'Open Sans'!important;	
}

.body_bg {
			background-image:url(images/Body_bg_1.png);	
								background-image:url(/Portals/_default/Skins/20043-UnlimitedColorPack-029/FileUploads/0/page-bg-generic3_1.jpg);
		background-position:center top;
		background-repeat:no-repeat;
					background-size:auto ;
	background-color:#71645c;
}

#dnn_wrapper{
	width:980px;
	margin:auto;
	background:#FFF;
	box-shadow:0 0 10px rgba(0,0,0,0.4);	
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4); 	
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
}
.BannerPaneC {
	margin:0;
	border:none !important;
}
.BannerPaneC:before {
	bottom:-40px;
}
/*
@media (min-width: 1200px) {
	#dnn_wrapper {
		width:1170px;
	}	
}
@media (min-width: 768px) and (max-width: 979px) {
	#dnn_wrapper {
		width: 736px;
	}
}*/
@media (max-width: 767px) {
	#dnn_wrapper {
		width: auto;
	}
.BannerPaneC {
	margin:0;
	border:none !important;
}
.BannerPaneC:before {
	bottom:-26px;	
	background-size:100% 25px;
	height:26px;
}


}

A, A:link,
A:active,
A:visited,
A:hover {
	color:#017496;
}


.Theme_21_LinkAndZoom_Normal .carousel_title,
.Theme_21_LinkAndZoom_Default .carousel_title:hover,
.Blog_list li span ,
.tabs-top-group2 .accordion-heading:hover .accordion_icon,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li.selected a,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li a:hover,
a.social:hover,
a.glyphicons:hover,
.price_title h2 {
	color:#017496;
}

.Theme_21_LinkAndZoom_Normal .pager a.selected,
.Theme_21_LinkAndZoom_Normal .prev:hover,
.Theme_21_LinkAndZoom_Normal .next:hover,
.Theme_21_LinkAndZoom_Default .pager a.selected,
.Theme_21_LinkAndZoom_Default .prev:hover,
.Theme_21_LinkAndZoom_Default .next:hover{
	background-color:#017496!important;
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.team_title,
a.Buttom_default,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.team_title,
.tabs-top-group2 .accordion-heading:hover .accordion-toggle,
.price-table .col.best_value .price_title,
.price-table a.btn,
.Theme_Responsive_Default .btn,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .span3:hover .Services_icon,
a.Buttom_green,
#left_menu > .gomenu > ul > li.current > a, 
#left_menu > .gomenu > ul > li.current > a:hover,
.Link_List li span.Icon,
h3.Banner_smallTitle,
.submit_ticket_3 .ticket_bg a,
.Container-4 .dnntitle,
.filter_block #filters li.selected a, 
.filter_block #filters li.selected a:hover,
.filter_block .filter-switch ,
.gallery_container .gallery_tags a:hover{
	background-color:#017496;
}
.comment_form div.submit_button .CommandButton{
	border:1px solid #017496;
	color:#017496;	
}

.Container-1 .title1	{ 
	border-bottom:3px solid #017496;
}

.ServeList .ServeBox:hover {
	border:10px solid #017496;
}
.Theme_21_LinkAndZoom_Normal li:hover .carousel_image,
.Theme_21_LinkAndZoom_Default li:hover .carousel_image {
	border-bottom:7px solid #017496;
}

/*new style*/
.TopPaneG {
	border-left:4px solid #017496;
}

a.Buttom_white:hover,
.ServeList_2 .Serve_Icon span,
.ServeList_3 .Serve_Icon span,
.ServeList_3 .ServeBox:hover .Serve_Icon,
.ServeList_4 .ServeBox:hover .Serve_Icon,
.ServeList_5 .Serve_Icon,
.price-table2 .price_title,
.price-table2 .price_box{
	background-color:#017496;
}
.sequence_list .Ico{
	color:#017496;
	border:2px solid #017496;
}

.ServeList_6 .Serve_Icon,
.team_social a:hover span {
	color:#017496;
}


.Banner_title_2,
.Banner_smallTitle_4,
.Banner_More_4,
.Banner_bg{
	background-color:#017496;
}



.ServeList_2 .Serve_Icon{
	border:2px solid #017496;
	background-color:#017496;
}

.Theme_21_LinkAndZoom_roll .pager a.selected,
.Theme_21_LinkAndZoom_roll .next:hover,
.Theme_21_LinkAndZoom_roll .prev:hover{
	background-color:#017496 !important; 
}
.OurServices_Box .nav-tabs li.active a:hover,
.OurServices_Box .nav-tabs li.active a,
.OurServices_list li ,
.OurServices_list li a:hover,
.blockquote_box blockquote small,
.Choose_List a:hover,
.filter_block #filters li a:hover,
.filter_block .sort_box li a:hover{
	color:#017496; 
	}
.accordion_3 .accordion-heading .accordion-toggle:hover ,
.accordion_3 .accordion-heading .accordion-toggle.actived,
.accordion_3 .accordion-heading .accordion-toggle.actived:hover{
	color:#017496 !important;
 }

.OurServices_Box .resp-tabs-list li.resp-tab-active{
	border-top:2px solid #017496 !important;
}
 
/*tabs*/
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
	background-color:#017496;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
	color:#017496;
}
@media only screen and (max-width: 768px) {
.horizontalTab_Top .resp-tab-active,
.horizontalTab_Top .resp-tab-active:hover{	background-color:#017496;
}
}



h1 {
	color:#017496;
	font-family:'Open Sans';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color:#007596;
	font-family:'Open Sans';
	font-size:20px;
	font-weight:normal;
	border-bottom: 2px solid #ccc;
}

h3 {
	color:#fff;
	font-family:'Open Sans';
	font-size:16px;
	line-height: 16px;
	font-weight:normal;
	background-color: #007596;
	padding: 5px;
	border-bottom-right-radius: 10px;
}

h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}
 
 



/* ********** header2 ************** */

#top_menu ul,
#Mega_menu ul ,
#roll_menu ul{
	font-family:'Open Sans';
}

#header2 {
}
#header2 .header_nav {
	background:#f5f5f5;
	padding:0px;
}

.Head_right {
	float:right;
	text-align:right;
	padding:20px 0px 0px 0px;
}
.languageBox {
	white-space:nowrap;
	float:right;
}
.Login {
	float:right;
}

/*search*/
.pulldownsearch {
	float:right;
}

/*heder pane*/
.HeadPane {
	clear:both;
	padding-top:10px;
}
.HeadPane .Normal {
	font-size:13px;
}
.dnn_logo {
	float:left;
	width:auto;
	padding:35px 0px;
}
.Head_Left {
	float:left;
}
/*main menu*/
.dnn_menu {
	position:relative;
	z-index:904;
}
#top_menu {
	position:relative;
}
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#top_menu ul {
	display:inline-block;
}
#top_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#top_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#top_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#top_menu ul li {
}
#top_menu ul li.first-item {
	background:none;
}
#top_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#top_menu > div > ul > li > a {
}



#top_menu > div > ul > li > a > span {
	display:block;
	color:#000;
	white-space:nowrap;
 	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#top_menu > div > ul > li > a:hover > span, #top_menu > div > ul > li.current > a > span, #top_menu > div > ul > li > a.menu_hover > span {
	color:#FFFFFF;
	text-decoration:none;
}
#top_menu > div > ul > li {
	position:relative;
}
/*sub menu*/
#top_menu .menuslide {
	display: none;
	float: left;
	overflow:hidden;
	position:absolute;
}
#top_menu .menuslide ul {
	display: none;
	left: 0px;
	float: left;
	position:relative;
	margin:0px;
	z-index:904;
}
#top_menu > div > ul > li > div.menuslide > ul {
}
#top_menu .menuslide ul li {
	display:block;
	clear:both;
	padding:0px;
	background:none;
	margin:0px;
	position:relative;
}
#top_menu .menuslide ul .last-item a {
	border-bottom:none !important;
}
#top_menu .menuslide ul li span {
	color:inherit;
	display:block;
	padding:9px 100px 9px 20px;
	margin:0px;
	background:none;
	white-space:nowrap;
}

#top_menu .menuslide ul li a {
	display:block;
	font-weight: normal;
	font-size:13px;
	margin:0px;
	padding:0px;
	background:none;
	float:left;
	line-height:24px;
	height:auto;
	border-bottom:1px solid #FFF;
	border-bottom:1px solid rgba(255,255,255,0.3);
	color:#FFFFFF;
	position:relative;
	text-align:left;
}
#top_menu .menuslide ul {
	float:left;
	left:0px;
	position:relative;
}
#top_menu .menuslide ul > li.dir > a {
}
#top_menu .menuslide ul > li.dir > a:after {
	content:">";
	position:absolute;
	right:25px;
	top:9px;
	font-size:12px;
}
#top_menu .menuslide ul li.dir a.menu_hover span, #top_menu .menuslide a.menu_hover span, #top_menu .menuslide a:hover span {
	color:#FFFFFF;
	background:url(images/opacity_20.png);
}
#top_menu .menuslide ul li.dir a.menu_hover:after, #top_menu .menuslide a.menu_hover:after, #top_menu .menuslide a:hover:after {
	color:#FFFFFF;
}
/*----- Mega Menu style------*/
#Mega_menu {
	position:relative;
}
#Mega_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#Mega_menu ul {
	display:inline-block;
}
#Mega_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#Mega_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#Mega_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#Mega_menu ul li {
}
#Mega_menu ul li.first-item {
	background:none;
}
#Mega_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#Mega_menu > div > ul > li > a {
}
#Mega_menu > div > ul > li > a > span {
	display:block;
	color:#555555;
	white-space:nowrap;
 	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#Mega_menu > div > ul > li > a:hover > span, #Mega_menu > div > ul > li.current > a > span, #Mega_menu > div > ul > li.dgn-root-hover > a > span {
	color:#FFFFFF;
	text-decoration:none;
}
#Mega_menu > div > ul > li {
	position:relative;
}
/*-- submenu --*/
.Mega_menu div.mega_submenu {
	padding:20px 0px;
	position:absolute;
	display:none;
	top:100%;
	z-index:705;
	left:0px;
	margin:0px;
}
.Mega_menu ul.mega_submenu_ul {	width:260px;overflow:hidden;
	display:block;
}
.Mega_menu div.Column2 ul.mega_submenu_ul {
	width:520px;
}
.Mega_menu div.Column3 ul.mega_submenu_ul {
	width:780px;
}
.Mega_menu div.Column4 ul.mega_submenu_ul {
	width:1040px;
}
.Mega_menu ul.mega_submenu_ul > li {
	display:block;
	height:100%;
	padding:0px;
	float:none;
	width:220px;
	margin:0px -1px 0px 0px !important;
	padding:0px 20px !important;
	zoom:1;
	border-right:1px solid #FFF;
	border-right:1px solid rgba(255,255,255,0.3);
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul > li:last {
 border-right:none;
}
.Mega_menu ul.mega_submenu_ul li b {
	display:none !important;
}
.Mega_menu ul.mega_submenu_ul ul {
	width:100%;
}
.Mega_menu ul.mega_submenu_ul ul li {
	float:none !important;
	display:block;
	width:100%;
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul ul li a {
	display:block;
	width:100%;
	font-weight: normal;
	float:none !important;
	font-size:13px;
	text-align:left;
	line-height:20px;
	color:#FFFFFF;
	letter-spacing:normal;
	margin:0px;
	position:relative;
	padding:8px 0px 8px 20px;
	white-space:normal;
	zoom:1;
	border:none;
	border-bottom:1px solid #FFFFFF;
	border-bottom:1px solid rgba(255,255,255,0.3);
}
.Mega_menu ul.mega_submenu_ul > li > ul > li > a:hover {
	background:url(images/opacity_20.png);
}
.Mega_menu ul.mega_submenu_ul ul li a:after {
	content:">";
	position:absolute;
	left:5px;
	top:8px;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:4px !important;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	white-space:normal !important;
}
.Mega_menu ul.mega_submenu_ul ul li a:hover {
	text-decoration:none;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px;
	background:none;
	word-break:break-all;
	text-transform:none;
}
.Mega_menu ul.mega_submenu_ul ul ul {
	border:none;
	padding:8px 0px 5px 15px !important;
	margin:0px;
	display:block;
	float:none;
	background:none;
	box-shadow:none;
	float:none !important;
	background:none !important;
	border:none !important;
}
.Mega_menu ul.mega_submenu_ul ul ul ul {
	padding:0px 0px 0px 15px !important;
}
.Mega_menu ul.mega_submenu_ul ul ul li {
	margin:0 0px 0px 0px;
	padding:0;
	background:none;
	border:none;
}
.Mega_menu ul.mega_submenu_ul ul ul li a {
	float:none;
	position:relative;
	border-bottom:none;
	line-height:18px;
	padding:5px 0px 5px 20px;
	position:relative;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:6px;
}





/*Header_Info*/
.Header_Info {
	padding:0px;
	margin:0px;
}
.Header_Info li {
	list-style:none;
	display:inline-block;
	padding:0px 3px;
	white-space:nowrap;
}
*+html .Header_Info li {
	display:inline;
}
/*
 @media (min-width: 1200px) {
 .searchBox {
	padding-top:12px;
}
}
@media (min-width: 768px) and (max-width: 979px) {
 .searchBox {
	padding-top:5px;
}*/
#search #dnn_dnnSEARCH_ClassicSearch,  #search #dnn_dnnSEARCH1_ClassicSearch,  #search #dnn_dnnSEARCH2_ClassicSearch,  #search #dnn_dnnSEARCH3_ClassicSearch {
	width:183px;
}
#search input.NormalTextBox {
	width:115px;
}
}
@media (max-width: 767px) {
.HeadPane {
	float:none !important;
}
.Header_Info {
	width:100%;
}
.Header_Info li {
	width:100%;
	display:block;
	text-align:center;
	padding:4px 0px;
	white-space:normal;
}
.dnn_logo {
	text-align:center;
	padding:30px 0px 0px;
	float:none;
	width:auto;
}
.Head_right {
	float:none;
	text-align:center;
	padding:10px 0px ;
}
.languageBox {
	padding:10px 0px 0px;}
.Head_Left {
	float:none !important;
}


}




#top_menu > div > ul > li > a > span,
#Mega_menu > div > ul > li > a > span {
	font-size:13px;
	text-transform:uppercase;
	padding:12px 17px;
}
#roll_menu > div > ul > li > a > span{
	position:relative;
	background-color:transparent;
	color:#666666;
	line-height:44px;
	height:44px;
	font-size:13px;
	padding:0px 17px;
	text-transform:uppercase;
}

#roll_menu > div > ul > li > a:hover > span,
#roll_menu > div > ul > li.current > a > span,
#roll_menu > div > ul > li > a.menu_hover > span,
#roll_menu > div > ul > li.dgn-root-hover > a > span{
	background-color:#017496;
	color:#FFF;
}
#roll_menu .dnngo_mega  ul.mega_submenu_ul ul li a:hover{
	color:#017496;
}
#roll_menu .dropdown .menuslide ul a:hover,
#roll_menu .dropdown .menuslide ul a.menu_hover,
#roll_menu .dropdown .menuslide ul > li.dir > a:hover,
#roll_menu .dropdown .menuslide ul > li.dir > a.menu_hover{
	background-color:#017496;
}





.pulldownsearch {
	padding:12px 0px;
	line-height:13px;
	height:13px;
}
/*
 @media (min-width: 1200px) {
	#top_menu > div > ul > li > a > span,
	#Mega_menu > div > ul > li > a > span {
	padding:16px 24px;
	}
	
	#roll_menu > div > ul > li > a > span{	padding:0px 24px;}
	
	
	.pulldownsearch {
	padding:16px 0px;
	}

}

@media (min-width: 768px) and (max-width: 979px) {
	#top_menu > div > ul > li > a > span ,
	#Mega_menu > div > ul > li > a > span {
		padding:10px 12px;
	}
	#roll_menu > div > ul > li > a > span{	padding:0px 12px;}
	
		.pulldownsearch {
	padding:10px 0px;
	}

}*/
@media (max-width: 767px) {
	.pulldownsearch {
	height:auto;
	padding:0px !important;
}
.phone_box {
	padding:0px !important }
}


#header2 {
	border-top:5px #017496 solid;
}
.search, 
a.search:link, 
a.search:active, 
a.search:visited,
.search2, 
a.search2:link, 
a.search2:active, 
a.search2:visited,
#top_menu > div > ul > li > a:hover > span, 
#top_menu > div > ul > li.current > a > span, 
#top_menu > div > ul > li > a.menu_hover > span,
#top_menu .menuslide ul,
#Mega_menu > div > ul > li > a:hover > span, 
#Mega_menu > div > ul > li.current > a > span, 
#Mega_menu > div > ul > li.dgn-root-hover > a > span,
.Mega_menu div.mega_submenu,
.multi_menu ul li.active > a,.multi_menu ul li.current > a,
.multi_menu ul li a:hover,
.menu_icon {
	background-color:#017496;
}
.Login a:hover,
.multi_menu ul li li.active > a,.multi_menu ul li li.current > a,
.multi_menu ul li li a:hover{
	color:#017496;
}



.switchOpen,
.SwitchClose,
.searchBox2  .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited ,
.multi_menu > ul > li.current > a > span,
.multi_menu > ul > li.current:hover > a > span,
.multi_menu > ul > li.active > a > span,
.multi_menu > ul > li:hover > a > span{
	background-color:#017496;
}
.multi_menu ul li li.dir.current.active  > a > span,
.multi_menu ul li li.current  > a > span,
.multi_menu ul li li.dir.active  > a > span,
.multi_menu ul li li:hover > a > span {
	color:#017496;
}


.phoneHeadTop {
	border-top:5px solid #017496;;
}
.switchOpen,
.SwitchClose,
.searchBox2  .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited ,
.multi_menu > ul > li.current > a > span,
.multi_menu > ul > li.current:hover > a > span,
.multi_menu > ul > li.active > a > span,
.multi_menu > ul > li:hover > a > span{
	background-color:#017496;
}
.multi_menu ul li li.dir.current.active  > a > span,
.multi_menu ul li li.current  > a > span,
.multi_menu ul li li.dir.active  > a > span,
.multi_menu ul li li:hover > a > span {
	color:#017496;
}



/* ********** header2  End ************** */







 

/* ********** Footer2 ************** */
.Footer_Topbg {
	background-color:#f5f5f5;
}
.FooterOutPane {
	padding:30px 0px;
}

.Footer_Topbg .Normal h3 {
	color:#2c3433;
}
.Footer_Topbg .Normal {
	color:#666666;
}
.Footer_Contentbg {
}
.Footer_Contentbg [class*="Pane"]{ padding:30px 0px;}

.Footer_Contentbg .Normal span, .Footer_Contentbg .dnntitle span span {
	color:#ffffff;
}
.Footer_Contentbg a, .Footer_Contentbg a:link, .Footer_Contentbg a:active, .Footer_Contentbg a:visited {
	color:#ffffff;
	text-decoration:none;
}
.Footer_Contentbg a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.Footer_Contentbg .Normal {
	color:#ffffff;
}
.Footer_Bottombg {
	background:url(images/opacity_20_0.png) ;
	padding:30px 0px;
}
.copyright_style, .copyright_style .Normal, .copyright_style a, .copyright_style a:link, .copyright_style a:active, .copyright_style a:visited, .FooterPane .Normal {
	color:#FFFFFF;
	text-decoration:none;
	font-size:13px;
}
.copyright_style a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
a.Button_default {
	color:#FFFFFF !important;
	text-shadow:none;
}
a.Button_default:hover{
	color:#fff!important;	
}
#to_top {
	background-color:#000000;
	background-color:rgba(0,0,0,0.2);
}
/*About_Box*/
.About_Box .social-icons {
	border-top:#FFF;
	border-top:1px solid rgba(255,255,255,0.2);
}

.About_Box .About_icon {
	background:url(images/opacity_20_0.png);
}
.About_Box .social-icons a {
 }
.About_Box .social-icons a:hover {
 }
.Blog_list li {
	background-image:url(images/arrow_1.png)
}
.Footer_Contentbg .Categories li {
	background-image:url(images/arrow_3.png)
}
/*Categories*/
.Footer_Contentbg .Categories a, 
.Footer_Contentbg .Categories a:link, 
.Footer_Contentbg .Categories a:active, 
.Footer_Contentbg .Categories a:visited {
	color:#FFFFFF;
	text-decoration:none
}
.Footer_Contentbg .Categories a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
/*Theme_Responsive_Default*/

.Footer_Contentbg .Theme_Responsive_Default .form_label {
	color:#FFFFFF;
}
.Footer_Contentbg .Theme_Responsive_Default .form_submit input {
	background:url(images/opacity_20_0.png);
	border:none;
}
.Footer_Contentbg .Theme_Responsive_Default textarea, 
.Footer_Contentbg .Theme_Responsive_Default input[type="text"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="password"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime-local"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="date"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="month"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="time"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="week"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="number"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="email"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="url"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="search"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="tel"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="color"], 
.uneditable-input {
	background:url(images/opacity_20_0.png) !important;
	border-top:1px solid #1b2020 !important;
	border-left:1px solid #1b2020 !important;
	border-bottom:1px solid #FFFFFF !important;
	border-right:1px solid #FFFFFF !important;
	border-top:1px solid rgba(0,0,0,0.4) !important;
	border-left:1px solid rgba(0,0,0,0.4) !important;
	border-bottom:1px solid rgba(255,255,255,0.4) !important;
	border-right:1px solid rgba(255,255,255,0.4) !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFFFFF !important;
}

.Footer_Contentbg ,
.Footer_Bottombg,
a.Button_default,
#to_top:hover {
	background-color:#71645c;
}

/* ********** Footer2 End ************** */





.Footer_Topbg {
background-color: #fff;
border-top: 1px solid #ddd;
}





